Mailinglist Archive: opensuse-support (97 mails)

< Previous Next >
Re: [opensuse-support] Google Earth requires unavailable mesa-libGLU
L A Walsh composed on 2018-11-21 01:14 (UTC-0800):

Felix Miata wrote:

https://en.opensuse.org/index.php?title=Google_Earth&action=history shows GE
OS wiki page last
touched 23 months ago. Nothing on the page says anything about $SUBJECT.

Is mesa-libGLU maybe hiding in (uninstalled) libGLESv1_CM1 or libGLESv2-2 or
some other
Mesa-lib* package? Mesa-libGL1 and Mesa-libglapi0 are installed.
---
You sure you weren't looking for libGLU ?
/home/rpms/tumbleweed/./oss/x86_64/libGLU1-9.0.0-13.3.x86_64.rpm:/usr/lib64/libGLU.so.1
/home/rpms/tumbleweed/./oss/x86_64/libGLU1-9.0.0-13.3.x86_64.rpm:/usr/lib64/libGLU.so.1.3.1

I didn't find a Mesa-lib anything in my index (even ignoring case).

After the passage of so many hours I can't be sure /now/, but I know I was sure
at the time.
It's now moot, as loading GE in Chrome as Patrick suggested is good enough for
the user who
wanted it (for 15.0), which wasn't me.
--
Evolution as taught in public schools is religion, not science.

Team OS/2 ** Reg. Linux User #211409 ** a11y rocks!

Felix Miata *** http://fm.no-ip.com/
--
To unsubscribe, e-mail: opensuse-support+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-support+owner@xxxxxxxxxxxx

< Previous Next >
References